Subject: German Test - Luiz Felipe Andriani
From: Luiz Felipe Andriani <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 14 Nov 2017 06:52:53 -0500

| | German - Non native speaker - Test for Customer Service

Name | Luiz Felipe Andriani
Email | [email-masked]
Phone Number | (+91) 8130821322

Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

- Sorry for the delay sir, I will verify with the delivery guy and I will call you back with the answer.

After this I call the delivery guy and explain he what happened and say him to deliver this order with maximum priority.

- Sir I contacted the delivery man and for a problem with excessive traffic jam your order is a little bit delayed. Your order will arrive in the next 20 minutes. Thank you for understand me and sorry for this delay.

In English: What according to you is the difference between good and great customer service?

The difference between the good and the bad customer care is basically that the good customer service hear the customer problem and resolve it, but the great customer care can understand what the client didn't say. It can hear the complain of the client and it can act in accord of what the client needs.
I can explain better, Henry Ford said that a man asked him for a faster horse (the good customer care could provide it in the analogy), but he invented the car (the great customer care) this insight, this "wow" effect, this kind of understand what the client really needs is the difference between the good and the great service.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

Primeiramente, eu sou o melhor candidato para a vaga, obviamente, por ser falante nativo da lingua portuguesa. Em segundo lugar eu tenho vasta experiencia nas mais diversas areas e tenho fortes ambicoes e objetivos para alcancar. Tenho facilidade em trabalhar em equipe e me animo muito com novos desafios. Eu tambem posso me comunicar perfeitamente em espanhol, estudei 6 meses na Espanha e adquiri um nivel linguistico muito semelhante a um nativo.
Eu tambem tenho facilidade com a lingua inglesa.

(Not able to use accents in this keyboard)

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Sou formado em administracao de empresas pela universidade do estado de Santa Catarina e tenho vasta experiencia em estagios tanto no setor publico, como tambem no setor privado nas mais diversas areas. Trabalhei para o maior banco privado da America Latina, ali resolvi diversos problemas de clientes diariamente.
Pessoalmente eu sou um pouco introvertido com pessoas que eu nao conheco, mas basta pouco tempo para eu me soltar.

(Not able to use accents in this keyboard)

In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended.

O maior evento de musica do planeta, 3 dias com shows das bandas de mais sucesso no mundo. O Rock in Rio e um evento de musica que acontece periodicamente com grandes artistas mundias. A primeira edicao foi em 1985 e a ultima em setembro do corrente ano. O evento e realizado na cidade maravilhos, Rio de Janeiro.

(Not able to use accents in this keyboard)

| |

You can edit this submission and view all your submissions easily.